
body 
   {
   font: 'Trebuchet MS',Geneva,Arial,Helvetica,sans-serif;
   margin: 0;
   padding: 0;
   }

.banner
   {
   position:absolute; 
   width: 1280px; 
   height:30px; 
   background-image:url(uncbanner.jpg);
   }
.banner_image_url
   {
   margin-left: 50px; 
   position:absolute;
   height:30px; 
   
   }
.banner_image_url_div
   {
   width:500px;
   }
   
.banner A:link 
   {
   text-decoration: none; 
   color: white;
   }

.banner A:visited 
    {
    text-decoration: none; 
    color: white;
    }
    
.banner A:active 
    {
    text-decoration: none; 
    color: white;
    }
    
.banner A:hover 
   {
   text-decoration: none; 
   color: white;
   }

.banner_urls
   {
   margin-left: 620px; 
   padding-top: 10px;
   font-size: 8pt; 
   color: white
   }

#.container
#   {
#   position:absolute;
#   top:31px;
#   left:0px;
#   width:100%;
#   height:1080px;
#   background-color:transparent;
#   margin: 0;
#   padding: 0;
#   }

.container-left
   {
   
   float:clear;
   float:left;
   width:100px;
   height:1080px;
   background-image:url(left_backgd.jpg);
   margin:0;
   padding:0;
   }

.container-middle
   {
   position:absolute;
   top:60px;
   left:101px;
   right:101px;
   height:1080px;
   width:900px;
   background-color:white;
   border:2px;
   top:31px;
   }


.container-right
   {
   float: right; 
   width:100px;
   height:1080px;
   background-image:url(right_backgd.jpg);
   margin:0;
   padding:0;
   }
   
.container-middle-content
   {
   margin: 0;
   padding: 0;
   #border: 2px solid #007700;
   }

.middle-content
   {
   padding:5px;
   clear:left;
   float:left;
   }

.middle-content h1	
   {
    color: #56A0D3;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 197%;
    font-weight: normal;
    line-height: 1.2em;
    }

.middle-content h2
  {
  #color: #FFFFFF;
    color: #56A0D3;
    #font-size: small;
    font-weight: bold;
    line-height: 1.4em;
    #padding: 5px 8px;
    #text-shadow: 0 0.05em 0.05em #4F7EAC;
    }

.middle-content h3
  {
  color: #56A0D3;
  font-size: 100%;
  font-weight: bold;
  line-height: 1.4em;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  line-height: 1.5em;
  #padding: 5px 8px;
  #text-shadow: 0 0.05em 0.05em #4F7EAC;
   }

.middle-content p
   {
   font-size: small;
   color: #6B6B6B;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   }

.summary
   {
    font-size:small;
    font-weight: bold;
    color: #6B6B6B;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    }

.logo
   {
   margin:0;
   padding:0;
   margin-left:30 px;
   clear:left;
   float:left;
   }
   
.logo_unc_arts_sciences
   {
   margin:0;
   padding:0;
   float:right;  
   }

img
   {
   border-style: none;
   }



.navbuttons
   {
   margin-top:10px;
   margin-left:10px;
   clear:left;
   float:left;
   }


.footer
   {
   float:clear;
   float:bottom;
       
   }
   
p.footer
   {
   text-align:center;
   color:grey;
   }
